etc/sudoers.d
etc/network
etc/dhcp
etc/vim
etc/grub.d
etc/default/grub.d
etc/profile.d
etc/systemd/system/ntp.service.d
usr/sbin/bastion
usr/sbin/ferme.firewall
usr/sbin/eole-purge-interfaces
usr/sbin/eole-purge-logs
usr/sbin/eole-verify-network
usr/share/eole/firewall.start
usr/share/eole/firewall.stop
usr/share/eole/bastion/
usr/share/eole/certs/
usr/share/eole/creole/
usr/share/eole/diagnose/
usr/share/eole/preservice/
usr/share/eole/pretemplate/
usr/share/eole/posttemplate/
usr/share/eole/postservice/
usr/share/eole/letsencrypt/
usr/share/eole/remove.d/
usr/share/eole/sbin/
usr/share/eole/schedule/
usr/share/creole/funcs/
usr/share/locale/
var/lib/eole
usr/lib/eole
